Bug 46572 - update converters/p5-MIME-Base64 to 2.13
Summary: update converters/p5-MIME-Base64 to 2.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-12-28 11:30 UTC by Erwin Lansing
Modified: 2003-01-03 20:06 UTC (History)
0 users

See Also:


Attachments
p5-MIME-Base64.diff (1.49 KB, patch)
2002-12-28 11:30 UTC, Erwin Lansing
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Erwin Lansing 2002-12-28 11:30:03 UTC
- update to 2.13
- add WWW
- take maintainership
Comment 1 Erwin Lansing 2003-01-02 09:52:38 UTC
On Sat, Dec 28, 2002 at 12:21:53PM +0100, Erwin Lansing wrote:

> - update to 2.13


2.14 is now out. New patch at
http://panda.droso.net/~erwin/p5-MIME-Base64-2.14.diff

-erwin

-- 
                    _._     _,-'""`-._
Erwin Lansing      (,-.`._,'(       |\`-/|    http://droso.org/
erwin@lansing.dk       `-.-' \ )-`( , o o)    http://fnidder.dk/
                    -bf-      `-    \`_`"'-
Comment 2 Ying-Chieh Liao freebsd_committer 2003-01-03 20:05:54 UTC
State Changed
From-To: open->closed

committed, thanks